package com.ruoyi.device.mqtt.domain.decoder;

import com.ruoyi.device.mqtt.domain.BaseJsonBody;

/**
 * TSB 产测请求SN码
 *
 * @author lwm
 */
public class DevicePtRequest extends BaseJsonBody
{

    /** 调试宝 IMEI，保证使用人唯一 */
    private String imei;

    public DevicePtRequest()
    {
        super();
    }

    public String getImei()
    {
        return imei;
    }

    public void setImei(String imei)
    {
        this.imei = imei;
    }
}
